=== debian/changelog ===
apt (1.3.3) yakkety; urgency=medium

  [ Michael Vogt ]
  * Do not (re)start "apt-daily.system"
    Thanks to Alexandre Detiste (Closes: #841763) (LP: #1649959)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 14 Dec 2016 20:25:22 +0100

apt (1.3.2) yakkety-security; urgency=high

  * Hack around Ubuntu rejecting symlink copyright
  * SECURITY UPDATE: gpgv: Check for errors when splitting files (CVE-2016-1252)
    Thanks to Jann Horn, Google Project Zero for reporting the issue
    (LP: #1647467)
  * gpgv: Flush the files before checking for errors

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 08 Dec 2016 15:22:30 +0100
