=== debian/changelog ===
apt (1.4~rc1) unstable; urgency=medium

  [ David Kalnischkies ]
  * don't show update stats if cache generation is disabled
  * don't lock dpkg in 'apt-get clean'
  * don't lock dpkg in update commands
  * avoid validate/delete/load race in cache generation
  * fix 'install --no-download' mode
  * remove 'old' FAILED files in the next acquire call (Closes: 846476)
  * stop rred from leaking debug messages on recovered errors (Closes: #850759)
  * make the moo reproducible.
    Thanks to Chris Lamb for initial patch and guru meditation (Closes: #848721)
  * update release mappings in documentation
  * avoid malloc if option whitelist is disabled (default)

  [ Julian Andres Klode ]
  * basehttp: Only read Content-Range on 416 and 206 responses (LP: #1657567)
  * test suite: Do not exit 0 in trap for QUIT
  * Only merge acquire items with the same meta key (Closes: #838441)

  [ Zhou Mo ]
  * po: update Simplified Chinese program translation

  [ Jean-Pierre Giraud ]
  * French manpages translation update (Closes: 852460)

  [ victory ]
  * Japanese manpages & program translation update

  [ Frans Spiesschaert ]
  * Dutch program translation update (Closes: #853761)
  * Dutch manpage translation update (Closes: #853762)

 -- Julian Andres Klode <jak@debian.org>  Mon, 06 Feb 2017 14:41:23 +0100

apt (1.4~beta4) unstable; urgency=medium

  * Read dpkg tables to handle architecture wildcards.
    Thanks to James Clarke <jrtc27@jrtc27.com> for the initial patch
    (Closes: #748936)
  * https: Quote path in URL before passing it to curl (LP: #1651923)
  * Update symbols file for changes in 1.3.1, 1.4~beta{1,3,4}

 -- Julian Andres Klode <jak@debian.org>  Tue, 17 Jan 2017 15:18:27 +0100

apt (1.4~beta3) unstable; urgency=medium

  [ Lukasz Kawczynski ]
  * Honour Acquire::ForceIPv4/6 in the https transport

  [ David Kalnischkies ]
  * reword "Can't drop priv" warning message (Closes: #813786) (LP: #1522675)
  * let {dsc,tar,diff}-only implicitly enable download-only
  * remove needless fork() in apt-get source
  * default to --no-check for dpkg-source call (Closes: 724744)
  * warn if clearsigned file has ignored content parts
  * ensure generation of valid EDSP error stanzas
  * add --indep-only for build-dep command (Closes: #845775)
  * allow default build-essentials to be overridden
  * expand -f to --fix-broken in error messages.
    Thanks to Kristian Glass for initial patch! (Closes: #709092)
  * separating state variables regarding server/request (Closes: #440057)
  * fix minimum pkgs option for dpkg --recursive usage
  * allow warning generation for non-whitelisted options

  [ Oriol Debian ]
  * Catalan program translation update (Closes: #846514)

  [ Frans Spiesschaert ]
  * Dutch manpages translation update (Closes: #849235)

  [ Niels Thykier ]
  * ParseDepends: Support passing the desired architecture (Closes: #845969)

 -- Julian Andres Klode <jak@debian.org>  Thu, 05 Jan 2017 20:50:01 +0100

apt (1.4~beta2) unstable; urgency=high

  [ John R. Lenton ]
  * bash-completion: Only complete understood file paths for install
    (LP: #1645815)

  [ Julian Andres Klode ]
  * SECURITY UPDATE: gpgv: Check for errors when splitting files (CVE-2016-1252)
    Thanks to Jann Horn, Google Project Zero for reporting the issue
    (LP: #1647467)
  * gpgv: Flush the files before checking for errors

 -- Julian Andres Klode <jak@debian.org>  Thu, 08 Dec 2016 15:21:16 +0100

apt (1.4~beta1) unstable; urgency=medium

  [ Chris Leick ]
  * Updated German documentation translation
  * fix three typos in sources & manpages
  * German translation proof read by Helge Kreutzmann

  [ Frans Spiesschaert ]
  * Dutch program translation update (Closes: #840552)
  * Dutch manpages translation update (Closes: #840757)

  [ David Kalnischkies ]
  * don't install new deps of candidates for kept back pkgs
  * keep Release.gpg on untrusted to trusted IMS-Hit (Closes: 838779)
  * fix testcase expecting incorrect remove log from dpkg
  * reset HOME, USER(NAME), TMPDIR & SHELL in DropPrivileges (Closes: 842877)
  * show the conflicting distribution warning again (Closes: 841874)
  * rename Checksum-FileSize to Filesize in hashsum mismatch
  * improve SOCKS error messages for http slightly
  * support 'apt build-dep .' (aka: without /)
  * add TMP/TEMP/TEMPDIR to the TMPDIR DropPrivileges dance
  * http: skip connection cleanup if we close it anyhow
  * add hidden config to set packages as Essential/Important.
    Thanks to Anthony Towns for initial patch (Closes: 767891)
  * don't warn if untransformed distribution matches.
    Thanks to Lukas Anzinger for initial patch (Closes: 644610)
  * show distribution mismatch for changed codenames
  * react to trig-pend only if we have nothing else to do
  * correct cross & disappear progress detection
  * improve arch-unqualified dpkg-progress parsing
  * don't perform implicit crossgrades involving M-A:same
  * do not configure unconfigured to be removed packages
  * skip unconfigure for unconfigured to-be removed pkgs
  * report apt-key errors via status-fd messages (LP: #1522988)
  * add apt-key support for armored GPG key files (*.asc)
  * document which keyring formats are supported by apt-key (Closes: 844724)
  * get pdiff files from the same mirror as the index
  * follow the googletest merge in build-depends

  [ Michael Vogt ]
  * Do not (re)start "apt-daily.system"
    Thanks to Alexandre Detiste (Closes: #841763)

  [ Johannes Schauer ]
  * add support for Build-Depends/Conflicts-Arch (Closes: #837395)

  [ Edgar Fuß ]
  * http: clear content before reporting the failure (Closes: #465572)

  [ James Clarke ]
  * apt-ftparchive: Support NotAutomatic and ButAutomaticUpgrades fields
    (Closes: #272557)

  [ Julian Andres Klode ]
  * TagSection: Split AlphaIndexes into AlphaIndexes and BetaIndexes
  * TagSection: Extract Find() methods taking Pos instead of Key
  * Squashed 'triehash/' content from commit 16f59e1

