=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 
 %:
 	dh $@
+
+override_dh_clean:
+	cp COPYING debian/copyright
 
 override_dh_install-indep:
 	dh_install --list-missing
@@ -29,6 +32,11 @@
 override_dh_installcron:
 	dh_installcron --name=apt-compat
 
+override_dh_systemd_start:
+	# Do not restart "apt-daily.service" because this script runs
+	# unattended-upgrades. So if apt itself is upgraded as part of
+	# an unattended-upgrades run it would kill itself
+	dh_systemd_start apt-daily.timer
 
 override_dh_auto_configure-arch: flags=-DWITH_DOC=OFF
 override_dh_auto_configure-indep: flags=-DWITH_DOC=ON
