=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 override_dh_clean:
 	cp COPYING debian/copyright
+	dh_clean
 
 override_dh_install-indep:
 	dh_install --list-missing
