=== debian/changelog ===
apt (1.4.4) unstable; urgency=medium

  [ Alan Jenkins ]
  * apt.systemd.daily: fix error from locking code (Closes: #862567)

 -- Julian Andres Klode <jak@debian.org>  Tue, 16 May 2017 23:19:50 +0200

apt (1.4.3) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Do not try to (re)start timers outside 'apt' package (Closes: #862001)

  [ Miroslav Kure ]
  * Updated Czech translation of apt (Closes: #861943)

 -- Julian Andres Klode <jak@debian.org>  Thu, 11 May 2017 14:46:28 +0200

apt (1.4.2) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Run unattended-upgrade -d in download part
  * apt.systemd.daily: Add locking
  * Split apt-daily timer into two (LP: #1686470)

  [ Matt Kraai ]
  * bash-completion: Fix spelling of autoclean (Closes: #861846)

 -- Julian Andres Klode <jak@debian.org>  Thu, 04 May 2017 22:52:10 +0200
